<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/fjs-parent.iml" filepath="$PROJECT_DIR$/fjs-parent.iml" />
      <module fileurl="file://$PROJECT_DIR$/fjs-scenic-common/fjs-scenic-common.iml" filepath="$PROJECT_DIR$/fjs-scenic-common/fjs-scenic-common.iml" />
      <module fileurl="file://$PROJECT_DIR$/fjs-scenic-entity/fjs-scenic-entity.iml" filepath="$PROJECT_DIR$/fjs-scenic-entity/fjs-scenic-entity.iml" />
      <module fileurl="file://$PROJECT_DIR$/fjs-scenic-manager/fjs-scenic-manager.iml" filepath="$PROJECT_DIR$/fjs-scenic-manager/fjs-scenic-manager.iml" />
      <module fileurl="file://$PROJECT_DIR$/fjs-scenic-mapper/fjs-scenic-mapper.iml" filepath="$PROJECT_DIR$/fjs-scenic-mapper/fjs-scenic-mapper.iml" />
      <module fileurl="file://$PROJECT_DIR$/fjs-scenic-service/fjs-scenic-service.iml" filepath="$PROJECT_DIR$/fjs-scenic-service/fjs-scenic-service.iml" />
      <module fileurl="file://$PROJECT_DIR$/fjs-scenic-wx/fjs-scenic-wx.iml" filepath="$PROJECT_DIR$/fjs-scenic-wx/fjs-scenic-wx.iml" />
    </modules>
  </component>
</project>